posId=posId
CFOriginalId=id
staffName=staffName
orgPosName=Name
orgOriginalId=code
FParentID=parentOriginalId
customFieldList.FControlWay=extkongzhifangshi_611852_1859865232
customFieldList.FPersonCount=extdangqianrenshu_611852_10064951,integer
customFieldList.FStaffYear=extdingbianrenshu_611852_1497615182,integer
customFieldList.FYearActualStart=extqichurenshu_611852_135296490,integer
customFieldList.FOnWayAddCount=extzaituliuru_611852_1841321859,integer
customFieldList.FOnWaySubCount=extzaituliuchu_611852_1731550989,integer
customFieldList.FStaffYearUsable=extkeyongbianzhi_611852_1334531784,integer
customFieldList.FState=extzhuangtai_611852_276383850